/**
 * @author VasiliyK (Profit-Labs Ltd.)
 */

/**
 * @class [ENUM] Describes some application options.
 */
var Options = {
		/**
		 * @field
		 * @description language
		 * @default "en"
		 */
    lang: "en",
    /**
	 * @field
	 * @description (epg) start time
	 * @default "7:00"
	 */
    epgStartTime: "7:00",
    /**
	 * @field
	 * @description (epg) maximal count of the channels.
	 * @default 7
	 */
    epgMaxChannels: 7,
    /**
	 * @field
	 * @description timeout
	 * @default 10000
	 */
    timeout:10000
};